@charset "utf-8";

body{margin:0; padding:0;color: #333; }
section#poster {margin:0 auto 80px; text-align:center; }
#poster img {width: 100%; max-width:800px; margin:0 auto;}
.container {max-width: 800px; margin: 0 auto;}
.blue {color: #006fb1;}
#nengajyo h2 {text-align: center;line-height: 1.5em;}
#nengajyo h2 span {font-size: 70%;background-color: #666;color: #fff;padding: 6px 15px;line-height: 3em;}

.tel_box {text-align: center;border: 2px solid #ccc; padding: 20px 10px 20px; margin-bottom: 20px;margin: 30px auto 50px; max-width: 500px;border-radius: 5px;}
.tel_box h3 {border-bottom: 1px solid #ddd;padding-bottom: 15px;}
.tel_box div.tel_single {margin-bottom: 10px;}
.tel_box a {font-size: 150%;line-height: 1.5em;color: inherit;text-decoration: none;font-weight: bold;}
.caution {margin-bottom: 50px;font-size: 90%;line-height: 1.6em;}
.link_box a {display: block;margin-bottom: 20px; color: #006fb1;}
footer {border-top: 1px solid #eee; margin-top: 60px;padding-top: 30px; padding-bottom: 30px; text-align: center;font-size: 80%;}



@media screen and (min-width:76px) {
  .pc {display: block;}
  .sp {display: none;}
}

@media screen and (max-width:767px) {
  .pc {display: none;}
  .sp {display: block;}
  .container {padding-left: 15px; padding-right: 15px;}
  .tel_box h3 {margin-bottom: 30px;}
  .tel_box div.tel_single {margin-bottom: 30px;}
  .link_box a {margin-bottom: 30px;}
  footer {margin-top: 30px;}
}


/*-------zen-jp移動css---------*/
img {max-width: 100%;}

header {background: #fff;color: #fff;}
header h1 {font-size: 16px; padding: 5px;margin: 0;}

section {padding-top: 60px;padding-bottom: 40px;border-bottom: 1px solid #ccc;}
h2 {text-align: center;margin-bottom: 50px;}

h3{font-size: 1.6em;}
p, ul{font-size: 1.1em;}

.top {background-image: url(/img/top_001.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-size: cover;
  background-color: #464646;
}
.top_sm {background-image: url(/img/top_012.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-size: cover;
  background-color: #464646;
}

.swiper-slide{text-align:center; }

.catch {text-align: center;padding: 300px 0;}

.swiper-slide img {width: 100%;}

.bg_green {background: #f1f1f1; color: #5E656C;}

.brand_single .btn {margin-bottom: 40px;}

.shokushu-single {border: 1px solid; padding: 2%; margin-bottom: 20px;}
.shokushu img {border-radius: 50%;max-width: 150px;}

.brand_single h3,.brand_single p{text-align: center;}
.brand_single p span{font-weight: bold; display: block; margin-top: 15px;}

.map_single ul{padding-left: 0px;}
.map_single li{margin-bottom: 10px;}


.data-single {background:#DEFBCB;padding: 2%;border: 4px solid #fff;}

.saiyo_btn{margin-top: 40px;}

.gaiyou_single dd{margin-bottom: 15px;}


.ftr {padding: 80px 0; background: #3b3d40; color: #fff;}
.copy{color: #89898b;}

#page-top {
    position: fixed;
    right: 20px;
    font-size: 77%;
}

#page-top a {
    background: #006fb1;
    text-decoration: none;
    color: #fff;
    width: 50px;
    padding: 15px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}


.shokushu{padding-top:0;}

.shokushu dl {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin: 0 auto 10px;
    font-weight: normal;
    max-width: 750px;
}

.shokushu dt {
    display: inline-block;
    padding-right: 10px;
    font-weight: normal;
    color: #999999;
    width: 20%;
    vertical-align: top;
}

.shokushu dt a{display:block;
height:100px;
text-align:center;
}

.shokushu dt img{
max-width:100%;
	max-height:100%;
border-radius:0;
}


.shokushu dd {
    display: inline-block;
    font-weight: normal;
    width: 80%;
    vertical-align: top;
	padding-left: 10px;
}

.shokushu dd span {
    display: inline-block;
    padding-left: 10px;
    font-weight: normal;
    color: #999999;
    vertical-align: top;
}


section {border: 0;
}

h2#press::before, h2#media::before {
    display: block;
    content: "";
    margin-top: -100px;
    height: 100px;
    visibility: hidden;
	pointer-events: none;
}


#vision .beone_ttl {max-width:300px; width:100%; margin-bottom:30px;}
#vision .logomark {max-width:250px; width:100%; margin:20px 0;}
#vision h2 {letter-spacing:1px; font-family: 'Noto Sans JP', sans-serif; font-weight:300;}
#vision p{  margin:0 auto; line-height:30px; letter-spacing:1px; font-family: 'Noto Sans JP', sans-serif; font-weight:300;}

#brand h3 img {width:100%; max-width:300px;}

@media screen and (min-width: 600px){
section {
    padding-top: 70px;
    padding-bottom: 100px;
}}

@media screen and ( max-width:599px ){
  .hidden-sm {display: none;}  /*スマホで非表示にしたい要素に付ける*/

.shokushu dt {
    width: 30%;
}
	
	.shokushu dd {
  padding-left:0;
    width: 70%;
}
	
	
}


@media screen and ( min-width:600px ){
  .hidden-lg {display: none;}  /*PC・タブレットで非表示にしたい要素に付ける*/
}

td, th {line-height: 1.8!important;}

#blog .container {margin-top: 70px; max-width:1200px;}
#blog .day {font-weight: bold;margin-bottom: 20px;text-align: right;}
#blog li {list-style: none;}
#blog blockquote {font-size: inherit;}
#blog p {line-height: 1.5em;}
#blog ul{padding-left:10px;}
#blog ul.post_list li{margin-bottom:15px;}

/*privacy policy*/
section.privacy p{margin-bottom:10px 0;}
section.privacy ul{padding-inline-start: 20px;}
section.privacy strong{line-height: 30px;}

a.privacy_link{ color: #999; margin: 10px auto; display: block; text-align: center;}

/*-------//zen-jp移動css---------*/


/*-------アプリ用パスワードリセットページ---------*/

section.pw_reset p{margin-bottom:30px;}
.pw_btn a{display:block; padding:10px; margin:15px auto; width:100%; max-width:350px; text-decoration:none; color:#fff; position:relative; font-size:13px;}
.pw_btn a i{position:absolute; right:8px; top:14px; font-size:9px;}

.pw_btn a:hover{opacity:.8;}

.pw_btn a.btn_basi {background-color:#f90022;} 
.pw_btn a.btn_ps {background-color:#a05c98;} 
.pw_btn a.btn_yp {background-color:#99bd3f;} 
.pw_btn a.btn_bk {background-color:#006faf;} 